@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;1,300;1,400;1,500;1,600;1,700;1,800&display=swap');

.suq{
    max-width: 757px;
    padding: 0px;
    font-family: 'Open Sans', sans-serif;
    border: 1px solid #231f20;
    font-size: 14px;
    color: #231f20;
    margin: auto;
    line-height: 1.3;
    text-align: left;
}
.suq h1{
    font-size: 24.4px;
    margin: 30px 0 0px;
    line-height: 1.2;
    font-weight: normal;
    text-align: left;
    color: #231f20;
}

.suq ul{
    margin: 0 0 25px 0;
    padding: 0 0 0 0;
}
.suq strong{
    font-weight: bold;
}
.suq img{
    border: none;
    max-width: 100%
}
.suq li {
    list-style-type: none;
    padding: 0 0 0 8px;
    text-align: left;
    position: relative;
}
.suq li:before {
    content: "";
    width: 3px;
    height: 3px;
    border-radius: 50%;
    position: absolute;
    left: 0;
    top: 9px;
    background: #111416;
}
.suq a {
    color: inherit;
    text-decoration: none;
}
.suq p{
    margin: 0px 0px 14px
}
.suq .nd{
    padding: 30px 76px 20px 127px;
}

.suq h1 span{
    font-size: 14px
}
.suq h2{
    font-weight: normal;
    margin: 0 0 13px 0;
    font-size: 14px;
    line-height: normal;
    color: #8b979e;
} 
.suq h3{
    font-weight: normal;
    margin: 0 0 0 0;
    font-size: 16px;
    line-height: normal;
} 
.suq .a {
    position: relative;
}

.suq .a a {
    background: red;
    position: absolute;
    left: 0%;
    top: 0%;
    width: 20%;
    height: 20%;
}

.suq h2 span {
    color: #199bd8;
    font-size: 24.4px;
}

.suq .z1 {
    position: relative;
}

.suq .z1 img {
    position: absolute;
    max-width: 100%;
    width: 117px;
    left: -127px;
    bottom: 18px;
}

.suq .z2 {
    position: relative;
}

.suq .z2 img {
    position: absolute;
    max-width: 100%;
    width: 117px;
    left: -127px;
    bottom: 12px;
}

.suq h1 strong {
    font-size: 23.4px;
    color: #502262;
}

.suq .l {
    float: left;
    width: 32%;
    background: #e0e3e3;
    margin-right: 9px;
}

.suq .l1 p {
    margin-bottom: 0;
    font-size: 11.4px;
}

.suq .l:last-child {
    margin-right: 0;
}

.suq .l1 {
    padding: 3px 4px 3px;
    /* min-height: 34px; */
    background: #e0e3e3;
    line-height: 1.2;
}

.suq .l1 span {
    padding-left: 6px;
}

.suq .z4,.suq .z5,.suq .z6,.suq .v3 {
    position: relative;
}

.suq .z4 img {
    position: absolute;
    max-width: 100%;
    width: 117px;
    left: -127px;
 /*   bottom: 22px; */
}

.suq .v.clearfix {
    margin-bottom: 25px;
}

.suq .z5 img {
    position: absolute;
    max-width: 100%;
    width: 117px;
    left: -127px;
/*    bottom: 22px;*/
}

.suq .z6 img {
    position: absolute;
    max-width: 100%;
    width: 117px;
    left: -127px;
    /* bottom: 22px; */
}

.suq .v1 {
    background: #e0e3e3;
    border: 2px solid #313639;
    font-size: 11.4px;
    padding: 10px 25px 20px 20px;
}

.suq .v1 p strong {
    color: #8b979e;
}

.suq p.p2 {
    background: #8b979e;
    color: #fff;
    margin: 0 -25px 20px -20px;
    padding: 10px 10px 4px 10px;
}

.suq p.p2 strong {
    color: #fff;
    font-size: 15px;
}

.suq .v2 {
    margin: 6px -73px 5px -127px;
}

.suq .v3 img.img1 {
    position: absolute;
    max-width: 100%;
    width: 117px;
    left: -127px;
    top: -1px;
}

.suq .v3 img.img2 {
    position: absolute;
    max-width: 100%;
    width: 176px;
    right: -2px;
    top: 26px;
}

.suq p.p3 {
    font-size: 15.4px;
    line-height: 1;
    color: #8b979e;
    margin: 20px 0;
}

.suq p.p3 strong {
    font-size: 12.4px;
    color: #231f20;
}

.suq p.p4 {
    color: #8b979e;
    margin-bottom: 20px;
    font-size: 16px;
}

.suq .v4 {
    position: relative;
    background: url(../img/bg.png) no-repeat;
    background-size: 100% 100%;
    padding: 13px 50px 20px 127px;
    color: #fff;
    margin-top: -9px;
}

.suq .v4 img {
    position: absolute;
    max-width: 100%;
    width: 259px;
    right: 29px;
    top: 0px;
}

.suq p.f {
    background: #313639;
    margin-bottom: 0;
    text-align: center;
    color: #fff;
    padding: 4px 20px;
    text-shadow: 2px 2px #231f20;
}

.suq strong.g1 {
    color: #676a2a;
}

.suq strong.g2 {
    color: #1a6391;
}

.suq strong.g3 {
    color: #be2332;
}

.suq h2 span {
    color: #231f20;
}

.suq h2 span strong {
    color: #f05d24;
}

.suq .l1.l2 {
    line-height: 1.2;
    padding-bottom: 3px;
}

.suq .l1.l3 {
    padding-bottom: 5px;
}
/*---------bootraps------------*/
.suq div{
    display: block;
}
.suq .clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.suq .clearfix {
    display: inline-block;
}
.suq .clearfix {
    display: block;
}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.suq .img-responsive{
    max-width: 100%;
    display: block;
}


body{
    margin: 8px 0px;
     background: #fff
}

@media screen and (max-width: 756px){
    .suq{
        width: 100%;
        text-align: left;
    }
    .suq .nd{
        padding: 5%
    }
    .suq .m_br br,.suq li br{
        display: none
    }
    .suq .z1 img {
        position: relative;
        left: 0;
        bottom: 0;
    }

    ..suq l img {
        max-width: 177px;
    }

    .suq .l {
        float: inherit;
        width: auto;
        padding: 0;
        background: #fff;
        margin-bottom: 10px;
    }

    .suq .z4 img {
        position: relative;
        left: 0;
        bottom: 0;
    }

    .suq .z5 img {
        position: relative;
        left: 0;
        bottom: 0;
    }

    .suq .z6 img {
        position: relative;
        left: 0;
        bottom: 0;
    }

    .suq .v3 img.img1 {
        position: relative;
        left: 0;
        top: 0;
    }

    .suq .v3 img.img2 {
        position: relative;
        right: 0;
        top: 0;
    }

    .suq .v4 img {
        position: relative;
        right: 0;
        top: 0;
    }

    .suq .v4 {
        padding: 10px 5%;
    }

    .suq .v2 {
        margin: 5px -5.5%;
    }
    .suq .z2 img {
        position: relative;
        left: 0;
        bottom: 0;
    }

    .suq h1 {
        margin-top: 10px;
    }
    .suq .l img {
        max-width: 177px;
    }
}
@media print {
    body * {
        font-size: 8pt !important;
        margin: 0 !important;
        max-width: 100%;
    }
    .nurjobansicht {
        display:none;
    }
    #sidebar, #footer {
        display:none;
    }
	.suq p {
		margin: 10px 0 !important;
	}
	.suq ul {
		padding-left: 10px !important;
	}
	.suq li {
		list-style-type: disc;
		padding-left: 0px !important;
	}
}

.hidden-xs-up {
  display: none !important;
}

@media (max-width: 543px) {
  .hidden-xs-down {
    display: none !important;
  }
}

@media (min-width: 544px) {
  .hidden-sm-up {
    display: none !important;
  }
}

@media (max-width: 767px) {
  .hidden-sm-down {
    display: none !important;
  }
}

@media (min-width: 768px) {
  .hidden-md-up {
    display: none !important;
  }
}

@media (max-width: 991px) {
  .hidden-md-down {
    display: none !important;
  }
}

@media (min-width: 992px) {
  .hidden-lg-up {
    display: none !important;
  }
}

@media (max-width: 1199px) {
  .hidden-lg-down {
    display: none !important;
  }
}

@media (min-width: 1200px) {
  .hidden-xl-up {
    display: none !important;
  }
}

.hidden-xl-down {
  display: none !important;
}

.visible-print-block {
  display: none !important;
}

@media print {
  .visible-print-block {
    display: block !important;
  }
}

.visible-print-inline {
  display: none !important;
}

@media print {
  .visible-print-inline {
    display: inline !important;
  }
}

.visible-print-inline-block {
  display: none !important;
}

@media print {
  .visible-print-inline-block {
    display: inline-block !important;
  }
}

@media print {
  .hidden-print {
    display: none !important;
  }
}
/* end bootstrap 4 alpha */